急求助!EVAQQ不能连接服务器

上网、浏览、聊天、下载等
回复
ysk2006
帖子: 6
注册时间: 2007-05-16 10:37
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

急求助!EVAQQ不能连接服务器

#1

帖子 ysk2006 » 2007-07-15 9:43

大家好,我是初学者,想问一下为什么我装了 EVAQQ却不能连接服务器?总提示我版本过期,我才下的0.4.1的呀,请教!!!!
各位爱好LINUX的朋友们,请多多指教!
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nihui » 2007-07-15 14:39

用最新的版本,eva 0.4.1 已经无用了。。

ubuntu-cn 的源里那个可以。 :roll:
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
z12y12l12
帖子: 24
注册时间: 2006-10-31 15:09
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 z12y12l12 » 2007-07-15 14:54

在shell里输入

代码: 全选

sudo apt-get upgrade eva
newlove
帖子: 26
注册时间: 2007-07-08 12:21
来自: 中国-阳朔
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 newlove » 2007-07-15 17:07

我都是刚下的0.4.1啊,用的好好的
307WRC
帖子: 480
注册时间: 2006-12-13 22:50
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 307WRC » 2007-07-15 17:23

我就是用的eva 0.4.1啊,一直好好的啊
回复

回到 “因特网相关软件”